// 773.h
#ifndef __773_H
#define __773_H

extern int m73100 (int argc, char* argv[]);
extern int generic (int argc, char* argv[]);
extern int m73400 (int argc, char* argv[]);
extern int quadriN_T(int argc, char* argv[]); 
extern int quadriB_B1(int argc, char* argv[]); 

#endif


